<?xml version="1.0"?>
	<NewOrdersResponse>
		<RequestKey>3516277FFAH14HW</RequestKey>
		<RequestStatus>200</RequestStatus>
		<Count>2</Count>
		<Orders>
			<OrderID>638</OrderID>
			<OrderID>639</OrderID>
		</Orders>
	</NewOrdersResponse>
